/* Header */
.individual-summary {
    height: 130px;
    margin: 2px 0;
    position: relative;
}

.individual-summary .mugshot-large,
.individual-summary .switcher {
    position: absolute;
    top: 0;
}

.individual-summary .mugshot-large {
    left: 2px;
}

.individual-summary h1 {
    margin-top: 0;
}

.individual-summary .switcher {
    right: 2px;
}

.individual-summary .summary {
    text-align: center;
}

.individual-summary .summary li {
    height: 16px;
    line-height: 16px;
}

.individual-summary .summary span {
    margin-left: 5px;
    white-space: nowrap;
}

.individual-summary .summary li span:first-of-type {
    margin-left: 0;
}

.individual-summary .summary abbrev {
    border-bottom: 1px dotted #888888;
}

/* Common Responsive */
@media only screen and (max-width: 900px) {
    .individual-summary {
        padding-top: 24px;
    }

    .individual-summary h1,
    .individual-summary .summary .standings {
        display: none;
    }

    .individual-summary .switcher {
        position: absolute;
        right: auto;
    }

    .individual-summary .summary {
        padding-left: 134px;
    }

    .individual-summary .summary li {
        height: auto;
    }
}

/* Tablet Layouts: min-width 481px, max-width 900px */
@media only screen and (min-width: 480px) and (max-width: 900px) {
    .individual-summary {
        box-sizing: border-box;
    }

    .individual-summary .switcher {
        margin-left: calc((100% - 116px) / 2);
    }
}

/* Mobile Layouts: max-width 480px */
@media only screen and (max-width: 480px) {
    .individual-summary {
        height: auto;
        margin-top: 1px;
        min-height: 85px;
    }

    .individual-summary .mugshot-large {
        height: 85px;
        top: 24px;
        width: 85px;
    }

    .individual-summary .switcher {
        margin-left: calc((100% - 250px) / 2);
    }

    .individual-summary .summary {
        padding-left: 89px;
    }
}

/* Switcher */
dl.dropdown.switcher {
    width: 250px;
}

dl.dropdown.switcher dt {
    padding: 0 16px 0 0;
}
dl.dropdown.switcher dd li {
    padding: 0;
}

dl.dropdown.switcher .pos {
    display: inline-block;
    float: left;
    font-weight: bold;
    padding-left: 3px;
    width: 30px;
}

dl.dropdown.switcher .pts {
    float: right;
    padding-right: 3px;
}

dl.dropdown.switcher li:hover {
    color: #444444;
}

/* By Race */
.subnav-season g.highcharts-tooltip,
.subnav-season .highcharts-tooltip-box {
    fill: none;
    stroke: none;
}

.subnav-season .highcharts-tooltip tooltip {
    background-color: #ffffff;
    border: 1px solid #89a54e;
    border-radius: 10px;
    color: #333333;
    display: block;
    opacity: 0.9;
    padding: 5px;
}

.subnav-season .highcharts-yaxis-grid[data-z-index="2"] {
    display: none;
}

.subnav-season .highcharts-color-champ {
    color: #4572a7;
    fill: #4572a7;
    stroke: #4572a7;
}

.subnav-season .highcharts-color-0 {
    color: #89a54e;
    fill: #89a54e;
    stroke: #89a54e;
}

.subnav-season .highcharts-color-1 {
    color: #aa4643;
    fill: #aa4643;
    stroke: #aa4643;
}

.subnav-season .highcharts-color-2 {
    color: #80699b;
    fill: #80699b;
    stroke: #80699b;
}

.subnav-season .highcharts-color-3 {
    color: #db843d;
    fill: #db843d;
    stroke: #db843d;
}

.subnav-season .highcharts-color-4 {
    color: #3d96ae;
    fill: #3d96ae;
    stroke: #3d96ae;
}

.subnav-season .highcharts-color-5 {
    color: #4572a7;
    fill: #4572a7;
    stroke: #4572a7;
}

/* Stats */
ul.subnav-stats:not(.hidden),
.subnav-stats:not(.hidden) ul {
    display: flex;
    flex-flow: row wrap;
}

.subnav-stats .item:not(.hidden) {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    margin-bottom: 2px;
}

.subnav-stats .stat,
.subnav-stats .stat dt,
.subnav-stats .stat dd {
    height: 34px;
}

.subnav-stats .stat dt,
.subnav-stats .stat dd {
    align-items: center;
    display: flex;
    float: left;
}

.subnav-stats .stat dt {
    justify-content: flex-end;
    padding: 0 3px;
    text-align: right;
    width: calc(100% - 111px);
}

.subnav-stats .stat dd {
    justify-content: center;
}

.subnav-stats .value {
    width: 60px;
}

.subnav-stats .rank {
    width: 45px;
}

.subnav-stats ul:not(.num_1) .preseason {
    margin-top: -24px;
}

.no-stats {
    font-style: italic;
    margin: 0 auto;
    text-align: center;
    width: 200px;
}

@media only screen and (min-width: 1002px) {
    .subnav-stats .item:nth-child(3n + 1) {
        padding-left: 0;
    }
    .subnav-stats .item:nth-child(3n) {
        padding-right: 0;
    }
    /* Rounding Fix */
    .subnav-stats .item {
        padding: 0 1px;
        width: 333px;
    }
    .subnav-stats .item:nth-child(3n + 2) {
        width: 334px;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1001px) {
    .subnav-stats .item:nth-child(odd) {
        padding-right: 1px;
    }
    .subnav-stats .item:nth-child(even) {
        padding-left: 1px;
    }
}

/* History */
.subnav-history .current {
    font-style: italic;
}

.subnav-history .display {
    font-weight: bold;
}

.subnav-history .in-progress:after {
    content: "\2020";
    font-size: 9px;
    vertical-align: top;
}
